bugtraq June 2008 archive
Main Archive Page > Month Archives  > bugtraq archives
bugtraq: Re: Double Denial of Service in Call of Duty 4 1.6

Re: Double Denial of Service in Call of Duty 4 1.6

From: Luigi Auriemma <aluigi_at_nospam>
Date: Sat Jun 28 2008 - 23:03:00 GMT
To: bugtraq@securityfocus.com, full-disclosure@lists.grok.org.uk, cert@cert.org, news@securiteam.com


Version 1.7 of CoD4, released yesterday, is vulnerable too.

---
Luigi Auriemma
http://aluigi.org